@font-face {
	font-family: 'c421';
	src: url('calligraphic_421_bt-webfont.eot');
	src: url('calligraphic_421_bt-webfont.eot?#iefix') format('embedded-opentype'),
		url('calligraphic_421_bt-webfont.woff') format('woff'),
		url('calligraphic_421_bt-webfont.ttf') format('truetype'),
		url('calligraphic_421_bt-webfont.svg#calligraph421_btroman') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	background-image: url('flamesb.jpg');
	background-attachment: fixed;	/* IE11 (10?) lay out as if 100% zoom and then shrink/enlarge bg if you change zoom.  IE9 did this OK... */
	background-size: cover;	/* ... (i.e. no change in the bg.) */
	-webkit-text-size-adjust: 100%;
}

body {
	max-width: 960px;
	min-width: 310px;
	margin: 0px auto 0px auto;
	border-style: none;
	padding: 0px;
	font-size: 16px;
	font-family: "Palatino Linotype", Palatino, "Book Antiqua", serif;
	color: #006000;
	word-wrap: break-word;
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.section {
	max-width: 880px;
	background-color: #DCF0DC;
	margin: 40px 8px 40px 8px;
	border-style: none;
	padding: 20px 40px 20px 40px;
}

sup {
	font-size: 75%;
	vertical-align: super;
	line-height: 0;		/* Stops it shoving in extra spacing between the lines. */
}

.bighead {
	margin: 20px 0px 24px 0px;
	font-size: 40px;
	font-family: c421, "Palatino Linotype", Palatino, "Book Antiqua", serif;
	font-weight: normal;
	text-align: center;
	letter-spacing: -3px;
	word-spacing: 10px;
	color: #f3b931;
}

.subhead {
	margin: 48px 0px 26px 0px;
	font-size: 28px;
	font-family: c421, "Palatino Linotype", Palatino, "Book Antiqua", serif;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: 2px;
	color: #f3b931;
}

.linelinks {
	margin: 0px 0px 20px 0px;
	text-align: center;
}

.mainlink {
	font-size: 20px;
}

.pcenter {
	text-align: center;
}

.grabs {
	margin: 20px 10px 0px 10px;
	border-style: none;
	max-width: 100%;
}

.grabblock {
	text-align: center;
	margin: 0px;
	border-style: none;
	padding: 0px;
}

.divscrstaple {
	max-width: 700px;
	height: 31px;
	margin: 40px auto 0px auto;
	border-style: none;
	padding: 0px 0px 0px 0px;
	background-image: url("script_staple_700.png");
}

.divscrbody {
	max-width: 600px;
	margin: 0px auto 0px auto;
	border-style: none;
	padding: 1px 50px 1px 50px;
	font-size: 16px;
	font-family: "Courier New", Courier, monospace;
	color: #606060;
	background-image: url("script_body_700.png");
}

.divscrred {
	color: red;
}

.divscrblue {
	color: blue;
}

.divscrturn {
	max-width: 700px;
	height: 38px;
	margin: 0px auto 40px auto;
	border-style: none;
	padding: 0px;
	background-image: url("script_turn_700.png");
	background-position: right top;
}

.picleft {
	float: left;
	margin-right: 16px;
	margin-top: 6px;
	margin-bottom: 6px;
	max-width: 50%;
}

.picright {
	float: right;
	margin-left: 16px;
	margin-top: 6px;
	margin-bottom: 6px;
	max-width: 50%;
}

.piccenter {
	text-align: center;
	margin: 40px 10px 20px 10px;
	padding: 0px;
	border-style: none;
}

.piccenterimg {
	margin: 0px;
	border-style: none;
	padding: 0px;
	max-width: 100%;
}

.casttab {
	margin: 40px auto 20px auto;
	border-style: none;
	padding: 0px;
}

.casttab td {
	margin: 0px;
	border-style: none;
	padding: 6px 6px 6px 6px;
}

a.emailb4click {
	color: #FF00FF;
	background-color: #E0E0E0;
}

#sunghostdiv {
	position: fixed;
	display: none;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 100px;
	margin: 0px;
	border-style: none;
	padding: 0px;
	opacity: 0.0;
}

#sunghostimg {
	width: 100px;
	height: 100px;
	margin: 0px;
	border-style: none;
	padding: 0px;
}

#popup {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	margin: 0px;
	border-style: none;
	padding: 0px;
}

#charpic {
	display: block;
	position: static;
	border-style: solid;
	border-color: #006000;
	border-width: 2px;
	margin: 0px;
	padding: 0px;
	box-shadow: 8px 8px 6px 0px rgba(0,96,0,0.5);	/* #006000 in hex - text colour */
}

#arrow {
	display: block;
	position: static;
	margin: 0px 0px 0px 14px;
	border-style: none;
	padding: 0px;
}

.smartphOK {
	width: 35px;
	height: 19px;
	margin: 3px 0px 0px -2px;
	border-style: none;
	padding: 0px;
}

.smartphNOGO {
	width: 31px;
	height: 19px;
	margin: 3px 0px 0px -2px;
	border-style: none;
	padding: 0px;
}



@media screen and (max-width: 450px) {

	body {
		font-size: 17px;
	}

	.section {
		padding: 20px 8px 20px 8px;
	}

	.divscrbody {
		padding: 1px 8px 1px 8px;
	}

	.grabs {
		margin: 18px 0px 18px 0px;
	}

	.piccenter {
		margin: 40px 0px 20px 0px;
	}

	.bighead {
		font-size: 32px;
	}

	.subhead {
		font-size: 24px;
	}

	.casttab {
		font-size: 15px;
	}

	.casttab tr td:first-child {	/* horiz space only to right of first col (i.e. towards centre of table) */
		padding: 6px 6px 6px 0px;
	}

	.casttab tr td:last-child {	/* horiz space only to left of second col (i.e. towards centre of table) */
		padding: 6px 0px 6px 6px;
	}

	#charpic {
		width: 100%;
	}

}


@media print {
	body {
		color: black;
	}
}


}


